{% set CodiceModulo = "AUT_SUOLO_PUBBL_ASS" %}
{% set Urn = "document:c_h620:occupazione.suolo.pubblico;manifestazione.temporanea.associazione;avvio;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI_GIUDIZIARI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio o proroga di concessione per l'occupazione di suolo pubblico da parte di associazioni"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOSUAP{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.8|09/02/2020"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUT_DEROGA"
urn_modulo_figlio="document:s_italia:acustica;deroga;attivita.produttive;domanda;secondario"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica a colori"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-PLA"
urn_allegato="document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria"
descrizione_estesa="Mappa dell'area"
filename="Planimetria occupazione"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="RICH_ORD_VIABILITA-S"
urn_modulo_figlio="document:s_italia:viabilita;modifica;endoprocedimento"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}
{% block title %}Domanda per il rilascio o proroga di concessione per l'occupazione di suolo pubblico da parte di associazioni
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Tassonomia_Occ2" name="Tassonomia_Occ" type="hidden" value="2"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico associazione'
 +(#Tassonomia_TipoOccupazione1.checked() ? ' (nuova concessione)' : '')
 +(#Tassonomia_TipoOccupazione7.checked() ? ' (proroga concessione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
 Domanda per il rilascio o proroga di concessione per l'occupazione di suolo pubblico da parte di associazioni
</h1>

<h2 class="Modulo">
 Ai sensi del Regolamento per le occupazioni di spazi ed aree pubbliche
</h2>


 {{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "false", "", "visibility:visibility", "display:none", "true", "false")}}
 
 <table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     in caso di associazione
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Tipologia associazione
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Titolare_Attributi_OSPDichiara" label="Tipologia associazione" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'">
    </div>
    <input id="Titolare_Attributi_OSPDichiara1" name="Titolare_Attributi_OSPDichiara" type="radio" value="organizzazione non lucrativa di utilità sociale (ONLUS)"/>
   </td>
   <td>
    <p>
     organizzazione non lucrativa di utilità sociale (ONLUS)
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Titolare_Attributi_OSPDichiara2" name="Titolare_Attributi_OSPDichiara" type="radio" value="associazione iscritta al registro regionale del volontariato"/>
   </td>
   <td>
    <p>
     associazione iscritta al registro regionale del volontariato
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Titolare_Attributi_OSPDichiara3" name="Titolare_Attributi_OSPDichiara" type="radio" value="associazione iscritta ad Albo comunale delle associazioni"/>
   </td>
   <td>
    <p>
     associazione iscritta ad Albo comunale delle associazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Titolare_Attributi_OSPDichiara4" name="Titolare_Attributi_OSPDichiara" type="radio" value="altra tipologia di associazione"/>
   </td>
   <td>
    <p>
     altra tipologia di associazione
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="Attributi_OSPDichiara1EstrAltro" label="Altra tipoogia associazione" mandatory_enabled="#Titolare_Attributi_OSPDichiara.check_value(['altra tipologia di associazione'])" name="Attributi_OSPDichiara1EstrAltro" style="width:63%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>
 <table class="Modulo" style="border:1px solid grey;margin-top:-1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:25%">
    <p class="Labelcella">
     Numero iscrizione
    </p>
   </td>
   <td style="width:25%">
    <p class="Labelcella">
     Titolo identificativo (Data)
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'">
   <td>
    <input class="" id="Titolare_Attributi_OSPDichiara1Estr" label="Numero iscrizione" name="Titolare_Attributi_OSPDichiara1Estr" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Titolare_Attributi_OSPDichiara1Estr_Data" label="Data iscrizione" name="Titolare_Attributi_OSPDichiara1Estr_Data" style="width:100%" format="date"/>
   </td>
   <td>
    <input class="" id="Titolare_Attributi_OSPDichiara1Estr_Note" label="Ente di riferimento iscrizione" name="Titolare_Attributi_OSPDichiara1Estr_Note" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

 {{utils.domicilio_digitale()}}

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
 CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
    <div id="Tassonomia_TipoOccupazione" label="Tipo istanza" mandatory="true">
    </div>
    <input class="" id="Tassonomia_TipoOccupazione1" name="Tassonomia_TipoOccupazione" type="radio" value="1"/>
   </td>
   <td colspan="3"><label style="width:100%" for='Tassonomia_TipoOccupazione1'>
    <p>
     il rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     pertanto allega copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     pertanto allega documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     pertanto allega planimetria in scala non inferiore a 1:100, quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input class="" id="Tassonomia_TipoOccupazione7" name="Tassonomia_TipoOccupazione" type="radio" value="7"/>
   </td>
   <td colspan="3"><label style="width:100%" for='Tassonomia_TipoOccupazione7'>
    <p>
     la proroga della concessione per l'occupazione di suolo pubblico, ottenuta con concessione
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_TipoOccupazione7.checked()">
   <td style="width:22%">
    <input class="" id="Parametri_Autorizzazione_corrente" label="Numero concessione" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
   </td>
   <td style="width:22%">
    <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data concessione" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento concessione" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
{{ immobili.immobile("Immobile","prevista in", "Collocazione occupazione") }}

 {{ utils.calendario("nel seguente periodo<br/><span style='font-size:70%; font-weight:normal'><i>(in caso di domanda di proroga della concessione per l'occupazione di suolo pubblico inserire il periodo previsto dalla concessione originale)</i></span>") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Tavoli" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td >
    <p class="Labeltabella">
     nuova concessione
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td >
    <p class="Labelcella">
     Denominazione manifestazione
    </p>
   </td>
  </tr>
  <tr>
   <td >
    <input class="" id="Parametri_OSPManifestazioneAss" label="Denominazione manifestazione" name="Parametri_OSPManifestazioneAss" style="width:100%" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()"/>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td >
    <p class="Labelcella">
     Descrizione dettagliata relativa all'occupazione, ad esempio strutture, materiali, banchi, ecc.
    </p>
   </td>
  </tr>
  <tr>
   <td >
    <textarea id="Parametri_OSPDescrDettAtt" label="Descrizione dettagliata relativa all'occupazione" name="Parametri_OSPDescrDettAtt" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()">
    </textarea>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Superficie occupata
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <p>
     <input class="" format="floating" id="Parametri_OSPSuperficieAss" label="Superficie occupata" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()" name="Parametri_OSPSuperficieAss" style="width:15%;" />
     m²
    </p>
   </td>
  </tr>
 </tbody>
</table>

  <table class="Modulo" style="border:1px solid grey;" mandatory_enabled="#Tassonomia_TipoOccupazione7.checked()">
  <tbody>
   <tr class="Rigaintestazione">
    <td >
     <p class="Labeltabella">
      proroga della concessione
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Nuova data richiesta fine occupazione
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input class="" format="date" id="Parametri_datafineoccupazione" label="Nuova data richiesta fine occupazione" name="Parametri_datafineoccupazione" style="width:100%;"/>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td >
     <p class="Labelcella">
      Motivazione
     </p>
    </td>
   </tr>
   <tr>
    <td >
	 <input class="" id="Parametri_Motivazioneproroga" label="Motivazione richiesta proroga" name="Parametri_Motivazioneproroga" style="width:100%;"/>
    </td>
   </tr>
  </tbody>
 </table>
 
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <div id="Dichiara" label="Dichiara" mandatory="true"></div>
      <input group="Dichiara" id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara11'>
      <p>
        di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui
      </p>
    </label></td>
   </tr >
   <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <input group="Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara1'>
      <p>
        di realizzare l’occupazione nel pieno rispetto delle norme del Decreto legislativo 30/04/1992 n. 285, evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale
      </p>
    </label></td>
   </tr >
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara2'>
      <p>
        di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell’ambiente, di salvaguardia della sicurezza e incolumità pubblica
      </p>
    </label></td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px;">
      <input group="Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara3'>
      <p>
        di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche
      </p>
    </label></td>
   </tr>
 <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara5'>
      <p>
        di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi
      </p>
    </label></td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara12'>
      <p>
         di aver verificato che l’attrezzatura è di dimensioni tali da poter essere collocata nell’area richiesta
      </p>
    </label></td>
   </tr>
 </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:0px">
 <tbody>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara13'>
      <p>
        che al termine dell’occupazione lascerà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell’area
      </p>
    </label></td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara14'>
      <p>
        che sarà versato l'importo previsto per il canone unico patrimoniale contestualmente al rilascio della concessione nei modi che indicati dall'Amministrazione
      </p>
    </label></td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara9" name="Tassonomia_Dichiara9" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;"><label style="width:100%" for='Tassonomia_Dichiara9'>
      <p>
        che non saranno apportate modifiche rispetto alle condizioni di esercizio già documentate e prescritte nell'atto di concessione originale (in caso di domanda di proroga della concessione per l'occupazione di suolo pubblico)
      </p>
    </label></td>
   </tr>
 </tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<p class="Modulo">relativamente all'impatto acustico<br/><span style="font-size:70%; font-weight:normal">
      <i>
       (da compilare in caso di nuova occupazione)
      </i></p>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
   <tr>
    <div id="Tassonomia_Impatto_acustico" label="Assoggettabilità impatto acustico" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()">
    </div>
    <td rowspan="2" style="vertical-align:top;">
     <input id="Tassonomia_Impatto_acustico2" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="2"/>
    </td>
    <td colspan="4"><label style="width:100%" for='Tassonomia_Impatto_acustico2'>
     <p>
      non soggetto a presentazione di valutazione di impatto acustico
     </p>
    </label></td>
   </tr>
   <tr>
    <td style="width:3%">
     <input dynamic_check="#Tassonomia_Impatto_acustico2.checked()" enabled="#Tassonomia_Impatto_acustico2.checked()" id="Parametri_autocert1" name="Parametri_autocert1" type="checkbox" value="si"/>
    </td>
    <td colspan="3">
     <p>
      durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa
     </p>
    </td>
   </tr>
   <tr>
    <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
     <input id="Tassonomia_Impatto_acustico1" name="Tassonomia_Impatto_acustico" style="margin-top:5px" type="radio" value="1"/>
    </td>
    <td colspan="4"><label style="width:100%" for='Tassonomia_Impatto_acustico1'>
     <p>
      soggetto a presentazione di valutazione di impatto acustico
     </p>
    </label></td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Titolo autorizzativo
     </p>
    </td>
    <td style="width:14%;">
     <p class="Labelcella">
      Numero
     </p>
    </td>
    <td style="width:14%;">
     <p class="Labelcella">
      Data
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <div id="Tassonomia_VIAClassificazione" label="Titolo autorizzativo impatto acustico" mandatory_enabled="#Tassonomia_Impatto_acustico.check_value(['1'])">
     </div>
     <input id="Tassonomia_VIAClassificazione6" name="Tassonomia_VIAClassificazione" type="radio" value="6"/>
    </td>
    <td><label style="width:100%" for='Tassonomia_VIAClassificazione6'>
     <p>
      ottenuto autorizzazione in deroga alle emissioni sonore
     </p>
    </label></td>
    <td>
     <input class="" id="Parametri_VIAClassificazione6Num" label="Numero autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num" style="width:100%"/>
    </td>
    <td>
     <input class="" format="date" id="Parametri_VIAClassificazione6Num_Data" label="Data autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['6'])" name="Parametri_VIAClassificazione6Num_Data" style="width:100%"/>
    </td>
   </tr>
   <tr>
    <td>
     <input id="Tassonomia_VIAClassificazione7" name="Tassonomia_VIAClassificazione" type="radio" value="7"/>
    </td>
    <td colspan="2"><label style="width:100%" for='Tassonomia_VIAClassificazione7'>
     <p>
      ha presentato domanda di autorizzazione in deroga alle emissioni sonore
     </p>
    </label></td>
    <td>
     <input class="" format="date" id="Parametri_VIAClassificazione7Data" label="Data domanda autorizzazione deroga acustica" mandatory_enabled="#Tassonomia_VIAClassificazione.check_value(['7'])" name="Parametri_VIAClassificazione7Data" style="width:100%"/>
    </td>
   </tr>
  <tr class="Rigaintestazione">
   <td style="background-color:white">
     <input id="Tassonomia_VIAClassificazione2" name="Tassonomia_VIAClassificazione" type="radio" value="2"/>
    </td>
    <td colspan="3"><label style="width:100%" for='Tassonomia_VIAClassificazione2'>
     <p class="Labeltabella">
      allega domanda di autorizzazione in deroga alle emissioni sonore
     </p>
    </label></td>
   </tr>
  </tbody>
 </table>
 
 <br/>

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">relativamente alla chiusura strada<br/>
     <span style="font-size:70%; font-weight:normal">
      <i>
       (da compilare in caso di nuova occupazione)
      </i>
</p>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_MTChiusuraStrada" label="Richiesta chiusura strada" mandatory_enabled="#Tassonomia_TipoOccupazione1.checked()">
    </div>
    <input id="Tassonomia_MTChiusuraStrada1" name="Tassonomia_MTChiusuraStrada" type="radio" value="1"/>
   </td>
   <td colspan="4"><label style="width:100%" for='Tassonomia_MTChiusuraStrada1'>
    <p>
     l'occupazione non prevede la richiesta di chiusura strada
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="5" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_MTChiusuraStrada2" name="Tassonomia_MTChiusuraStrada" type="radio" value="2"/>
   </td>
   <td colspan="4"><label style="width:100%" for='Tassonomia_MTChiusuraStrada2'>
    <p>
     l'occupazione prevede la richiesta di chiusura strada
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Titolo autorizzativo
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Parametri_MTLAViabilita" label="Titolo autorizzativo chiusura strada" mandatory_enabled="#Tassonomia_MTChiusuraStrada2.checked()">
    </div>
    <input id="Parametri_MTLAViabilita1" name="Parametri_MTLAViabilita" type="radio" value="ordinanza"/>
   </td>
   <td>
    <p>
     ordinanza di modifica della viabilità
    </p>
   </td>
   <td style="width:14%">
    <p>
     <input class="" id="Parametri_OrdinanzaViabilita" label="Numero ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita" style="width:100%;" type="text"/>
    </p>
   </td>
   <td style="width:14%">
    <p>
     <input class="" format="date" id="Parametri_OrdinanzaViabilita_Data" label="Data ordinanza di modifica della viabilità" mandatory_enabled="#Parametri_MTLAViabilita1.checked()" name="Parametri_OrdinanzaViabilita_Data" style="width:100%;" type="text"/>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_MTLAViabilita2" name="Parametri_MTLAViabilita" type="radio" value="richiesta ordinanza"/>
   </td>
   <td colspan="2">
    <p>
     ha fatto domanda di emissione di ordinanza per la modifica della viabilità
    </p>
   </td>
   <td>
    <p>
     <input class="" format="date" id="Parametri_OrdinanzaViabilita2Data" label="Data richiesta ordinanza di modifica della viabilitào" mandatory_enabled="#Parametri_MTLAViabilita2.checked()" name="Parametri_OrdinanzaViabilita2Data" style="width:100%;" type="text"/>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazione">
   <td style="background-color:white">
    <input id="Parametri_MTLAViabilita3" name="Parametri_MTLAViabilita" type="radio" value="richiede congiuntamente ordinanza"/>
   </td>
   <td colspan="3">
    <p class="Labeltabella">
     allega domanda di emissione di ordinanza per la modifica della viabilità
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>
 
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

 <table class="Modulo" name="Allegati" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p style="text-align: center;">
      <b>
       Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
      </span>
     </p>
    </td>
   </tr>
   <tr>
    <td style="width:3%; vertical-align:top">
     <input enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      copia dell'atto costitutivo e statuto registrati
     </p>
    </td>
   </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Tassonomia_TipoOccupazione1.checked()" enabled="#Tassonomia_TipoOccupazione1.checked()" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
     <input dynamic_check="#Tassonomia_VIAClassificazione2.checked()" enabled="#Tassonomia_VIAClassificazione2.checked()" id="AUT_DEROGA" name="AUT_DEROGA" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      domanda di autorizzazione in deroga alle emissioni sonore
     </p>
    </td>
   </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Parametri_MTLAViabilita3.checked()" enabled="#Parametri_MTLAViabilita3.checked()" id="RICH_ORD_VIABILITA-S" name="RICH_ORD_VIABILITA-S" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     domanda di emissione di ordinanza per la modifica della viabilità
	 </p>
   </td>
  </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input dynamic_check="#Tassonomia_TipoOccupazione1.checked()" enabled="#Tassonomia_TipoOccupazione1.checked()" id="OCC-PLA" name="OCC-PLA" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      planimetria in scala non inferiore a 1:100, quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input enabled="!#Titolare_Attributi_OSPDichiara1.checked() and !#Titolare_Attributi_OSPDichiara2.checked()" dynamic_check="!#Titolare_Attributi_OSPDichiara1.checked() and !#Titolare_Attributi_OSPDichiara2.checked()" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      pagamento dell'imposta di bollo
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td  style="background-color: #eeeeee;">
     <p>
      ulteriori immobili oggetto del procedimento
     </p>
    </td>
   </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
   <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
  </tbody>
 </table>

<br/>

{{ utils.trattamento_dati_personali() }}


 <br/>
 {{ utils.firma_hidden() }}
 <br/>
 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
 <input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
 <input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 <input id="GLOBO_modulofiglio_cAUT_DEROGA" name="GLOBO_modulofiglio_cAUT_DEROGA" obbligatorio="#AUT_DEROGA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 <input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 <input id="GLOBO_allegato_cOCC-PLA" name="GLOBO_allegato_cOCC-PLA" obbligatorio="#OCC_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 <input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 <input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 <input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
 <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 <input id="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" name="GLOBO_modulofiglio_cRICH_ORD_VIABILITA-S" obbligatorio="#RICH_ORD_VIABILITA_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
 <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
 <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
 {% endblock content %}
